@charset "utf-8";
/* CSS Document */

.red {
	color: #d4b401;
	font-size: 24px;
	text-align: left;
	letter-spacing: 0pt;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	white-space: normal;
	vertical-align: top;
	font-style: normal;
}

p {
    font-family: helvetica;
}

.dos {
	color: #656054;
	font-size: 10px;
	text-align: left;
	letter-spacing: 0pt;
	valign: top;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	white-space: normal;
	vertical-align: top;
	font-style: normal;
}
.cuatro {
	color: #656054;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0pt;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	white-space: normal;
	vertical-align: top;
	font-style: normal;
}
.cuatrob {
	color: #656054;
	font-size: 13px;
	text-align: justify;
	letter-spacing: 0pt;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	white-space: normal;
	vertical-align: top;
	font-style: normal;
}
.dosa {
	color: #656054;
	font-size: 19px;
	text-align: left;
	letter-spacing: 0pt;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	white-space: normal;
	vertical-align: top;
	font-style: normal;
}
.dose {
	color: #656054;
	font-size: 25px;
	text-align: left;
	letter-spacing: 0pt;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	white-space: normal;
	vertical-align: top;
	font-style: normal;
}
.seis {
	color: #656054;
	font-size: 12px;
	text-align: left;
	letter-spacing: 0pt;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 800;
	white-space: normal;
	vertical-align: middle;
	font-style: normal;
}
.cinco {
	color: #656054;
	font-size: 25px;
	text-align: left;
	letter-spacing: 0pt;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	white-space: normal;
	vertical-align: top;
	font-style: normal;
}
.dosb {
	color: #000000;
	font-size: 17px;
	text-align: center;
	letter-spacing: 0pt;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	white-space: normal;
	vertical-align: top;
	font-style: normal;



.blua {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
}
.blub {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.tres {
	color: #656054;
	font-size: 16px;
	text-align: center;
	letter-spacing: 0pt;
	word-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	white-space: normal;
	vertical-align: top;
	font-style: normal;
}
@font-face {
2
    font-family: "helvetica";
3
    font-style: normal;
4
    font-weight: normal;
5
    src: local("?"), url("/fonts/HelveticaNeueLTStd-ThCn.woff") format("woff"), url("/fonts/HelveticaNeueLTStd-ThCn.otf") format("truetype");
6
}
